TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Reduction ( elt-dvs/fld^fun D, elt-dvs/fld^fun A ) -> elt-dvs/fld^fun, elt-ord^rat, elt-dvs/fld^fun, elt-fld^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 4

### Description

<shortdoc> Reduction of D. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack